Subject: [os2genau_digest] No. 2003
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 9 Sep 2010 00:00:30 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 08 September 2010
 Number  2003
**************************************************

Subjects for today
 
1  Re:  Thunderbird version 2.0.0.24 : Peter Moylan <peter at pmoylan dot org>
2  Re:  Thunderbird version 2.0.0.24 : Peter Moylan <peter at pmoylan dot org>
3  Re:  Thunderbird version 2.0.0.24 : Paul Smedley <paul at smedley dot id dot au>
4  Re:  Thunderbird version 2.0.0.24 : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Wed, 08 Sep 2010 15:36:19 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Thunderbird version 2.0.0.24

Ed Durrant wrote:
> The PMW version 2.0.0.23 is here:
>
> http://www.os2site dot com/sw/internet/mozilla/thunderbird/old/PmW-Tb-2.0.0.23.en-US.os2.zip
>
Thanks, everyone. I have now installed that version. I must have
misremembered using version 2.0.0.24.

Version 3.1 is better, in many ways, for mail. I'd stay with it if it
wasn't for the serious bugs in the newsgroup support. One option that
occurred to me was to use PMINews for news. I downloaded and installed
that to try it, but it crashed when trying to fetch the list of
newsgroups - perhaps because the server had more groups than it could
handle, or perhaps because I don't have a registered version. A pity,
but I guess there's no solution now that it's unsupported.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Wed, 08 Sep 2010 15:59:31 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Thunderbird version 2.0.0.24

John Angelico wrote:
> On Sun, 05 Sep 2010 20:39:05 +1000 Peter Moylan wrote:
>   
>> Maybe it's time to move back to PMMail. Does anyone have a review of the
>> current version? I gave up on it, years ago, because of its poor support
>> for character sets like Latin-9 and UTF-8. (Both of which are heavily
>> used in the newsgroups I read. I can live without Chinese support, I
>> suppose, but I do want to be able to read accented characters, plus
>> things like Greek and Russian.) I've heard that this has since been
>> improved, but I didn't become a VOICE member until after PMMail was
>> distributed to VOICE members, and I haven't heard of any demo version,
>> so I don't know what is now working.
>>
>> I should say that mail support in Thunderbird 3.1 is not too bad. It's
>> the news support that stinks. If PMMail has good newsgroup support and
>> good Unicode support then I'll probably switch back to it.
>>
>>     
>
> Hi Peter.
>
> I stayed with PMMail and moved to v3 with VOICE, so "welcome back to
> Brylcreem!" :-)
>
> Unicode support is there, but I can't comment because I don't need it for
> myself. 
>
> It doesn't yet do IMAP, as TBird does.
Thanks for those details. I'll put aside the decision for now, because
it would mean having to write a tool to migrate mail, address book, etc.
from Thunderbird to PMMail (unless such a thing already exists). Not
impossible - I did the opposite some years ago - but tedious.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Wed, 08 Sep 2010 19:17:59 +0845
From:  Paul Smedley <paul at smedley dot id dot au>
Subject:  Re:  Thunderbird version 2.0.0.24

Hi Peter,

On 08/09/10 14:21, Peter Moylan wrote:
> Ed Durrant wrote:
>> The PMW version 2.0.0.23 is here:
>>
>> http://www.os2site dot com/sw/internet/mozilla/thunderbird/old/PmW-Tb-2.0.0.23.en-US.os2.zip
>>
> Thanks, everyone. I have now installed that version. I must have
> misremembered using version 2.0.0.24.
>
> Version 3.1 is better, in many ways, for mail. I'd stay with it if it
> wasn't for the serious bugs in the newsgroup support. One option that
> occurred to me was to use PMINews for news. I downloaded and installed
> that to try it, but it crashed when trying to fetch the list of
> newsgroups - perhaps because the server had more groups than it could
> handle, or perhaps because I don't have a registered version. A pity,
> but I guess there's no solution now that it's unsupported.
Tried Pronews/2?

Cheers,

Paul

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Wed, 08 Sep 2010 22:41:52 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Thunderbird version 2.0.0.24

Paul Smedley wrote:
> Hi Peter,
>
> On 08/09/10 14:21, Peter Moylan wrote:
>> Ed Durrant wrote:
>>> The PMW version 2.0.0.23 is here:
>>>
>>> http://www.os2site dot com/sw/internet/mozilla/thunderbird/old/PmW-Tb-2.0.0.23.en-US.os2.zip
>>>
>>>
>> Thanks, everyone. I have now installed that version. I must have
>> misremembered using version 2.0.0.24.
>>
>> Version 3.1 is better, in many ways, for mail. I'd stay with it if it
>> wasn't for the serious bugs in the newsgroup support. One option that
>> occurred to me was to use PMINews for news. I downloaded and installed
>> that to try it, but it crashed when trying to fetch the list of
>> newsgroups - perhaps because the server had more groups than it could
>> handle, or perhaps because I don't have a registered version. A pity,
>> but I guess there's no solution now that it's unsupported.
> Tried Pronews/2?
>
>
Thanks, good suggestion. I've just installed it and tested it on one
newsgroup.

It's a little irritating in a couple of respects:

 1. It doesn't respect the near-universal convention that the space
character
     means "go to next unread article". The F4 key is far less
convenient for
     this purpose. The most common operation when reading a newsgroup
     is to skim at high speed through the articles until you reach an
     interesting one. For this you ideally need to use the most accessible
     key, and F4 is close to being the least accessible key on my keyboard
     layout.
     (We can ignore all those cryptic icons. Anyone who uses a mouse
     while reading a high-traffic newsgroup is going to waste a couple of
     extra hours per day.)

 2. When I do select an article, I am informed that I now need to use the
     Enter key to download the body. In other words, the default
     assumption is that when you select an article you don't want to
read it.

I presume that point 2 is because I have neglected to set some vital
option, because the developers would have been lynched by now if that
was the default method of operation.

Now that I've seen the program, I have vague memories of trying it out
many years ago. At the time I concluded that it wasn't as good as slrn,
which is what I was using as a newsreader then. I must admit, though,
that slrn's character set support was crippled by the fact that, being a
command-line application, it could only display characters within the
current "code page". (One of the less attractive features of MS-DOS.) As
I understand it, ProNews, being a GUI application, can use a Unicode
font if the article header specifies Unicode, so it might be worth
persisting with on those grounds. Presumably with practice I'll discover
the keyboard shortcuts that I've missed seeing so far.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===